bea_flutter_package 1.1.3
bea_flutter_package: ^1.1.3 copied to clipboard

BEA Flutter Package, contains all the basic functionality of the standard BEA system. It only works with the BEA framework system and APIs.

[0.76.129] - First Release #

First version of this package, it contains the basic functionalities to work with the BEA framework.

[0.76.135] - Updated Documents #

Updated Documents

[1.0.0] - BREAKING CHANGES (HTTP LIBRARY CHANGED) #

Switch to Dio Library from Http Flutter library. For better event handling and greater stability in server calls. This library provides a series of advanced features for other purposes, already used by the BEA package.

[1.1.0] - FIX FOR HTTP DIO LIBRARY #

Fix for http dio library

[1.1.1] - INCREASE TIMEOUT REQUESTS #

Increse timout requests

[1.1.3] - GENERIC FIXS #

Generic Fixs

0
likes
60
pub points
31%
popularity

BEA Flutter Package, contains all the basic functionality of the standard BEA system. It only works with the BEA framework system and APIs.

Homepage

Documentation

API reference

Uploader

partners@lumete.it

License

MIT (LICENSE)

Dependencies

connectivity, dio, f_logs, flutter, flutter_secure_storage, http, http_parser, json_annotation, mime, path

More

Packages that depend on bea_flutter_package